Повышение привилегий в AIX

Дата публикации:
15.02.2006
Всего просмотров:
2044
Опасность:
Низкая
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
CVE ID:
Нет данных
Вектор эксплуатации:
Локальная
Воздействие:
Повышение привилегий
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
AIX 5.x
Уязвимые версии: AIX 5.2 и 5.3.

Описание:
Уязвимость позволяет локальному пользователю повысить свои привилегии на системе.

Переполнение буфера существует при обработке слишком длинной строки в аргументе "iftype" в команде "arp". Локальный пользователь может с помощью специально сформированной команды повысить свои привилегии на системе.

URL производителя: www.ibm.com

Решение: Установите исправление с сайта производителя.

Источник:

Ссылки: IY81424: SECURITY : BUFFER OVERFLOW VULNERABILITY IN 'ARP' COMMAND
IY81476: SECURITY : BUFFER OVERFLOW VULNERABILITY IN 'ARP' COMMAND

или введите имя

CAPTCHA